/*
Theme Name: stinger7child
Template: stinger7
*/
@import url('../stinger7/style.css');



/*ã‚³ãƒ¡ãƒ³ãƒˆæ¬„ä¿®æ­£â†’å­ãƒ†ãƒ¼ãƒžfunctions.phpã®add_action(ï½žï½ž }ã‚‚é–¢é€£*/
@import url('../stinger7/style.css');



/*è¦‹å‡ºã—h2ã€h3ã€h4ã€ã‚’ã‚«ã‚¹ã‚¿ãƒžã‚¤ã‚º*/
h2{
    position: relative;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 1.5em;
    padding: 0.5em 0.5em 0.5em 2.5em;
    border-bottom: 3px solid #d16c3f;
    background: #fff;
}
 
h2:before{
    content: "□";
    font-size: 120%;
    position: absolute;
    color: #d16c3f;
    top: -0.5em;
    left: 0.2em;
    height: 12px;
    width: 12px;
    border-top: 10px solid #fff;
}
 
h2:after{
    content: "□";
    font-size: 120%;
    position: absolute;
    color: #d16c3f;
    top: -0.2em;
    left: -0.3em;
    height: 12px;
    width: 12px;
    border-top: 10px solid #fff;
}

 .post h3 {
    color: #333;
    border-left: 3px solid #d16c3f;
    border-bottom: none;
    font-size: 18px;
}

.post h4 {
    background: #fff;
    border-bottom: 1px solid #d16c3f;
    color: #333;
    font-size: 16px;
}



@media only screen and (min-width: 781px) {
main {
    outline: 10px solid #f3f3f3;
}
}

div#breadcrumb a {
     background: #f3f3f3;
     color: #333;
     padding: 2px 4px 1px 7px;
     border-radius: 2px;
     margin-right: 5px;
}
div#breadcrumb a:hover { 
    background: #f4f4f4;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}


 span.profile img {
    margin: 0px 15px 10px 15px;
    width: 100px;
    height: 100px;
    text-align: start;
    float: left;
}


#side aside h4.menu_underh2 {
    border-bottom: 1px solid #d16c3f;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    position:relative;
    padding-left:30px;
}
#side aside h4.menu_underh2:before {
    content:''; 
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    height:12px; 
    width:12px; 
    display:block; 
    position:absolute; 
    top:14px; 
    left:7px; 
    background: #d16c3f;
    filter:alpha(opacity=50);
    -moz-opacity:0.50;
    -khtml-opacity: 0.50;
    opacity:0.50;
    z-index: 1;
}
#side aside h4.menu_underh2:after {
    content:''; 
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    height:15px; 
    width:15px; 
    display:block; 
    position:absolute; 
    top:7px; 
    left:2px; 
    background-color:#ff8c00;
}

 
/*ãƒ¦ãƒ¼ãƒãƒ¥ãƒ¼ãƒ–é–¢é€£ */
.youtube iframe{
  width: 100%;
}

.youtube2 {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube2 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}



/*æ–‡å­—ã®å¾Œã‚ã‚’ç°è‰²ã« */
p {
	color: #333333;
}


/*--------------------------------
	å„ãƒ•ã‚©ãƒ³ãƒˆè¨­å®š
---------------------------------*/
p {
	font-size: 16px;
	line-height: 1.8;
	margin-bottom: 15px;
}
 
/*media Queries PCã‚µã‚¤ã‚º
----------------------------------------------------*/
@media only screen and (min-width: 781px) {
	/*--------------------------------
	å„ãƒ•ã‚©ãƒ³ãƒˆè¨­å®š
	---------------------------------*/
	p {
		font-size: 16px;
		line-height: 1.8;
		margin-bottom: 15px;
	}
}

/*ãƒªã‚¹ãƒˆ */

.post ul li {
font-size: 16px;
line-height: 27px;
}

.post ol li {
font-size: 16px;
line-height: 27px;
}






#comments {
background-color: #ffffff;
margin:0 10px;
}

#comments h3 {
display:none;
}



/*ã‚³ãƒ¡ãƒ³ãƒˆæ¬„ä¿®æ­£*/
 #comments { /* ã‚³ãƒ¡ãƒ³ãƒˆæ¬„å…¨ä½“ã®æž  */
	margin-top: 20px;
	background: #f2f2f2;
	border: 2px solid #ffffff;
}
h5#resp { /* ã‚³ãƒ¡ãƒ³ãƒˆãŒã‚ã£ãŸæ™‚ã®è¦‹å‡ºã— */
	font-size: 20px;
	color: #d16c3f;
}
h3#reply-title { /* ã‚³ãƒ¡ãƒ³ãƒˆå…¥åŠ›æ¬„ã®è¦‹å‡ºã— */
	font-size: 20px;
	color: #d16c3f;
}
.comment-listCon { /* ã‚³ãƒ¡ãƒ³ãƒˆæ¯Žã®ãƒœãƒƒã‚¯ã‚¹ */
	margin-bottom: 40px;
}
.comment-name .fn { /* ã‚³ãƒ¡ãƒ³ãƒˆã—ãŸäººã®åå‰ */
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.comment-name .says { /* ã€Œã‚ˆã‚Šï¼šã€ã®éƒ¨åˆ† */
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.comment-date-edit { /* ã€Œæ—¥ä»˜ã€ã¨ãƒ­ã‚°ã‚¤ãƒ³è€…ãŒè¦‹ã‚Œã‚‹ã€Œç·¨é›†ã€ã®éƒ¨åˆ† */
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
#comments input[type="submit"] { /* é€ä¿¡ãƒœã‚¿ãƒ³ */
	background: #d16c3f;
	color: #fff;
	border-radius: 3px;
	padding: 10px;
}
@media only screen and (max-width: 413px) { /* ã‚¹ãƒžãƒ›ã§æ—¥ä»˜ã‚’æ”¹è¡Œã—ã¦æ–‡å­—ã‚µã‚¤ã‚ºå¤‰æ›´ */
.comment-date-edit {
	font-size: 12px;
	display: block;
	}
}



/* ã‚¢ãƒ‰ã‚»ãƒ³ã‚¹ã‚’ãƒ€ãƒ–ãƒ«ãƒ¬ã‚¯ã‚¿ãƒ³ã‚°ãƒ«ã« */

.adside {
 text-align: center;
 padding-bottom: 10px;
 margin: 0px;
 }

.adsingle {
 float: left;
 text-align: center;
 padding-bottom: 10px;
 margin: 0px;
 }

@media only screen and (max-width: 780px) {
 .adsingle {
 float: none;
 text-align: center;
 padding-bottom: 10px;
 margin: 0px;
 }
 } 





/* ãƒ†ãƒ¼ãƒ–ãƒ«è¡¨ */
table {
border-bottom: 1px solid #ededed;
border-right: 1px solid #ededed;
font-weight:bold;
color: #000000;
font-size: 14px;
font-size: 1rem;
line-height: 2;
margin: 0 0 24px;
margin: 0 0 1.714285714rem;
width: 100%;
}
table caption{
font-size: 16px;
font-size: 1.142857143rem;
margin: 24px 0;
margin: 1.714285714rem 0;
}
td,th{
border-top: 1px solid #d16c3f;
border-left: 1px solid #ededed;
text-align:center;
}
th{
font-weight:bold;
background-color: #FFA07A;
}




/* ã‚‚ãã˜ãƒ¬ã‚¤ã‚¢ã‚¦ãƒˆ */
div#toc_container {
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
  border: 2px solid #E0E0E0;
}
div#toc_container p.toc_title {
  font-size: 1.1em;
}



/*é»„è‰²ãƒ©ã‚¤ãƒ³ãƒžãƒ¼ã‚«ãƒ¼*/
.marker_yellow {
background: linear-gradient(transparent 82%, #ffff66 60%);
}
/*ç·‘ãƒ©ã‚¤ãƒ³ãƒžãƒ¼ã‚«ãƒ¼*/
.marker_lime {
background: linear-gradient(transparent 82%, #66FFCC 60%);
}





/*WPP Plus Widget ã®ã‚«ã‚¹ã‚¿ãƒžã‚¤ã‚ºã‚«ãƒ†ã‚´ãƒªåˆ¥äººæ°—è¨˜äº‹*/

.wpp-list li {
  float: none;
  clear: left;
}

.wpp-thumbnail {
  display: inline;
  float: left;
  margin: 0 10px 0 0;
  border: none;
}

#popular-post a {
  font-size: 14px;
  text-decoration : none;
}

#popular-post li {
  padding : 20px 10px;
  border-bottom: #d2d7e6 1px solid;
  line-height: 1.5;
  overflow: hidden;
  text-align: left;
}

#popular-post li:hover { background-color: rgba(238,238,238,0.3) }
#popular-post ul li { position : relative }
#popular-post li:last-child { border-bottom: none }
#popular-post { counter-reset : wpp-ranking }

#popular-post ul li::before {
  position : absolute;
  top : 0px;
  left : 0px;
  color : #ffffff;
  counter-increment : wpp-ranking;
  text-align : center;
  z-index : 9999;
  float : left;
  line-height : 25px;
  width : 25px;
  height : 25px;
  border-radius : 2px;
}

#popular-post ul li.number1::before,
#popular-post ul li.number2::before,
#popular-post ul li.number3::before,
#popular-post ul li.number4::before,
#popular-post ul li.number5::before,
#popular-post ul li.number6::before,
#popular-post ul li.number7::before,
#popular-post ul li.number8::before,
#popular-post ul li.number9::before,
#popular-post ul li.number10::before {
  content : counter(wpp-ranking, decimal);
  background-color : #cd6349;/*ã“ã“ã§ãƒŠãƒ³ãƒãƒªãƒ³ã‚°ã®èƒŒæ™¯è‰²å¤‰æ›´*/
}
.wpp-views {
  font-size: 14px;
  display: block;
}


/* äººæ°—è¨˜äº‹ã€€LI - Post container styles */
#side aside .wpp-list li {
    overflow:hidden;
    float:none;
    clear:both;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #ccc;
}
#side aside .wpp-list li:last-child {
    border-style: none;
}
    /* Thumbnail styles */
    .wpp-thumbnail {
        display:inline;
        float:left;
        margin:0 10px 0 0;
        border:none;
    }

    /* Title styles */
    .wpp-post-title {
        font-size: 15px;
        font-weight: bold;
        padding: 0px;
        margin-bottom: 5px;
        color: #333;
        text-decoration: none;
    }
    .wpp-post-title:hover {
        color: #b22222;
    }


/* äººæ°—è¨˜äº‹ã€€LI - Post container styles */
#side aside .wpp-list li {
    overflow:hidden;
    float:none;
    clear:both;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #ccc;
}
#side aside .wpp-list li:last-child {
    border-style: none;
}
    /* Thumbnail styles */
    .wpp-thumbnail {
        display:inline;
        float:left;
        margin:0 10px 0 0;
        border:none;
    }

    /* Title styles */
    .wpp-post-title {
        font-size: 15px;
        font-weight: bold;
        padding: 0px;
        margin-bottom: 5px;
        color: #333;
        text-decoration: none;
    }
    .wpp-post-title:hover {
        color: #b22222;
    }


/* ã‚«ã‚¦ãƒ³ã‚¿ãƒ¼ã®åˆæœŸåŒ– */
.wpp-list {
    counter-reset: wpp-ranking;
}
/* ã‚«ã‚¦ãƒ³ã‚¿ãƒ¼ã®å€¤ã‚’è¡¨ç¤º */
.wpp-list li:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
}

.wpp-list li {
    position: relative;
    list-style-type: none;
    padding-top: 0px;
    padding-left: 0px;
}

.wpp-list li:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
    background: rgba(94, 185, 77, 0.9);
    color: #fff;
    font-size: 14px;
    line-height: 1;
    padding: 2px 1px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}


.wpp-list li:nth-child(1):before {
    background: rgba(255, 88, 196, 0.9);
}
.wpp-list li:nth-child(2):before {
    background: rgba(245, 171, 31, 0.9);
}
.wpp-list li:nth-child(3):before {
    background: rgba(255, 121, 37, 0.9);
}
/*WPP Plus Widget ã®ã‚«ã‚¹ã‚¿ãƒžã‚¤ã‚ºã‚«ãƒ†ã‚´ãƒªåˆ¥äººæ°—è¨˜äº‹ï¼ˆçµ‚ã‚ã‚Šï¼‰*/



/* h2ã‚¢ãƒ‰ã‚»ãƒ³ã‚¹èª¿æ•´*/
.widget-in-article {
	margin-bottom: 25px;
}
.widget-in-article-title {
	font-size: 70%;
	color: #333;
}


/* è¨˜äº‹ä¸‹ã‚¢ãƒ‰ã‚»ãƒ³ã‚¹*/
.center {text-align:center;}




/* è¨˜äº‹ä¸­ã‚¢ãƒ‰ã‚»ãƒ³ã‚¹*/
.adset {ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€ã€€
     text-align: center;
     margin-top: 12px;
     margin-bottom: 25px;
     padding-top: 5px
     padding-bottom : 8px ;
     overflow: hidden;
     background-color : ;
}
.adset2{
     width: 336px;
     margin: 0 auto;
}
.adset3{
   position:relative;
text-align: center;
  }
.label {
    position:relative;
        text-align: center;
	font-size: 90%;
	color: #333;
}


/*　ポイントボックス */
.sample-box-1 {
    border: 2px solid #d16c3f;
    border-radius: 4px;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.sample-box-1::before {
    background-color: #fff;
    color: #da4033;
    content: "POINT";
    font-weight: bold;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}
/*　Linkボックス */
.sample-box-2 {
    border: 2px solid #ff8c00;
    border-radius: 4px;
    margin: 2em 0;
    padding: 2em;
    position: relative;
}
.sample-box-2::before {
    background-color: #fff;
    color: #da4033;
    content: "Link";
    font-weight: bold;
    left: 1em;
    padding: 0 .5em;
    position: absolute;
    top: -1em;
}
/*　会話ボックス */
.sample-box-3 {
background-color: #464646;
    border: 6px double #fff;
border-radius: 8px;
color: #fff;
    margin: 1em 0;
    padding: 1em;
}


/*--------------------------------------
  ヨメレバ・カエレバ（レスポンシブ）
--------------------------------------*/
.booklink-box, .kaerebalink-box{
    padding:25px;
    margin-bottom: 10px;
    border:double #CCC;
    overflow: hidden;
    font-size:small;
}
.booklink-image, .kaerebalink-image{
    margin:0 15px 0 0;
    float:left;
    min-width: 160px;
    text-align: center;
}
.booklink-image img, .kaerebalink-image img{
    margin:0 auto;
    text-align:center;
}
.booklink-info, .kaerebalink-info{
    margin:0;
    line-height:120%;
    overflow: hidden;
}
.booklink-name, .kaerebalink-name{
    margin-bottom:24px;
    line-height:1.5em;
}
.booklink-powered-date, .kaerebalink-powered-date{
     font-size:8px;
     margin-top:10px;
     font-family:verdana;
     line-height:120%;
}
.booklink-detail, .kaerebalink-detail{font-size: 12px;}
.booklink-powered-date, .kaerebalink-detail{margin-bottom:15px;}
.booklink-link2, .kaerebalink-link1{margin-top:10px;}
.booklink-link2 a,
.kaerebalink-link1 a{
    width:30%;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    display:inline-block;
    margin:5px 2px 0 0;
    padding:10px 1px;
    text-align:center;
    float:left;
    text-decoration:none;
    font-weight:800;
    text-shadow:1px 1px 1px #dcdcdc;
    font-size:12px;
    color: #fff !important;
}
.booklink-link2 a:hover,
.kaerebalink-link1 a:hover{opacity: 0.6;}
.booklink-link2 a:active
.kaerebalink-link1 a:active{
    position:relative;
    top:1px;
}
/*ボタンを変えるときはここから*/
.shoplinkamazon a{color:#FF9901 !important;border: 1px solid #FF9901 !important;}
.shoplinkrakuten a{color:#c20004 !important;border: 1px solid #c20004 !important;}
.shoplinkkindle a{color:#007dcd !important;border: 1px solid #007dcd !important;}
.shoplinkkakakucom a{color:#314995 !important;border: 1px solid #314995;}
.shoplinkyahoo a{color:#7b0099 !important;border: 1px solid #7b0099 !important;}
/*ここまでを変更*/
.shoplinkyahoo img{display:none;}
.shoplinkyahoo a{font-size:10px;}
.booklink-footer{display: none;}

@media screen and (max-width: 680px) {
.booklink-box, .kaerebalink-box{padding:15px;}
.booklink-image, .kaerebalink-image{
    width: 100px !important;
    min-width: initial;
}
.booklink-name > a, .kaerebalink-name > a{
    font-size: 15px;
    font-weight: bold;
}
.booklink-name, .kaerebalink-name{margin-bottom:12px;}
.booklink-powered-date, .kaerebalink-powered-date{margin-top:5px;}
.booklink-link2 a,
.kaerebalink-link1 a{
    width:calc(100% - 4px);
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    margin: 2px 0px;
    padding:10px 0px;
}
}

/* CSS　アフィリエイトのテキストリンクをインライン要素にする */
.d-inline > img {
       display: inline !important;
}

/* 画像影 */
img.alignnone {
 box-shadow: 1px 1px 5px #000000;
}
img.aligncenter {
 box-shadow: 1px 1px 5px #000000;
}
img.alignright {
 box-shadow: 1px 1px 5px #000000;
}







